请选择 进入手机版 | 继续访问电脑版
正在上传图片(0/1)

IPAD 1代,不能使用DJI GO4嗎

 2
手机看帖 5 481
如題,我的是IPAD 1代,就最早版本,目前IOS己經更新到9.35,想說更新DJI GO4要來買MAVIC用,但是不給安裝,是不支持嗎
评论
上传
你需要登录之后才能回帖    登录 | 注册
石榴姐  超级版主 2016-12-28 2#
ipad1代,不建议楼主使用,硬件比较老了。楼主可以升级一下设备啦,再说mavic怎么配ipad啊。不是用某宝的架子吧?
微信关注“DJI大疆服务”,获取最全面的大疆产品教学视频,及时的售后服务动态,最实用的飞行指引和专业的技术支持,都在这里
楼主   2016-12-29 3#
那iPad mini2有支持嗎⋯⋯有在找設備但是毛爺爺不給力啊
石榴姐  超级版主 2016-12-29 4#
tmaxwang2016-12-29 10:01
那iPad mini2有支持嗎⋯⋯有在找設備但是毛爺爺不給力啊
mini2肯定支持啊,不过mavic没必要用这么大的设备吧,用手机不好吗?
楼主   2016-12-29 5#
石榴姐超级版主2016-12-29 15:31
mini2肯定支持啊,不过mavic没必要用这么大的设备吧,用手机不好吗?
還是屏大點看的清楚...為了這台己經收了台MINI3了
石榴姐  超级版主 2016-12-30 6#
tmaxwang2016-12-29 23:12
還是屏大點看的清楚...為了這台己經收了台MINI3了
楼主土豪,大的屏幕是看着舒服。但是很重呢
收藏 点赞 评论
分享至:
回复:
上传
取消 评论
快速回复 返回顶部 返回列表